Synopsis:
   bind <key> delete_previous_word

Description:
   This function deletes text on the input line from the position of the
   cursor backward to the beginning of the first word found.  If is it in
   the middle of a word, the beginning of that word is chopped.  If it
   is on whitespace, all text and whitespace to the beginning of the
   previous word are deleted.

See Also:
   bind(4) delete_next_word, delete_to_previous_space

